.comments_box{background-color:#3b3b3b;padding:13px;position:relative}
.comments_box_in{border-radius:8px;background-color:#474747;padding:37px;box-shadow:0 1px 2px 0 rgba(0,0,0,0.2);-webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,0.2);position:relative}
.comments_box_in .block{padding:0;margin-top:37px;margin-bottom:0}
.comments_box_in > .title{text-transform:uppercase;margin-top:0}
.comment{margin-bottom:50px;position:relative;word-wrap:break-word}
.comments_box_in .comment{margin-top:37px;margin-bottom:0}

.com_content .showcont { text-align: left; }
.com_content .showcont .cont-in { text-align: left; }
.com_content .showcont-btn { color: #4a8bdb; }

.com_info{border:1px solid #3b3b3b;height:39px;border-radius:21px;margin-bottom:1.5em;background:#474747;position:relative}
.com_info:after{clear:both;display:block;content:""}
.com_info .avatar{float:left;margin:-6px 15px 0 -6px}
.com_info .avatar .cover{width:41px;height:41px;background-color: #474747;border:3px solid #555555}
.com_user{float:left;margin-top:9px}
.com_user > .name{margin-right:20px}
.com_user > .name a{color:inherit}
.com_info > .rate{float:right;margin:2px 10px 0 0}
.com_info > .rate .rate_stars{margin:5px 2px 0 0}
.com_info > .rate .rate_like-dislike{margin-top:-2px}
.comment .status{position:absolute;left:0;margin:17px 0 0 -24px;overflow:hidden;text-indent:-9999px;width:7px;height:7px;border-radius:50%}
.comment.online .status.offline {display:none}
.comment.online .status.online {display:block}
.com_tools{margin:1.5em 0 0;font-size:.9em}
.com_tools .edit_btn,.com_tools .mass{float:right;margin-top:-3px}
.com_tools .mass input{margin:4px 0 0 10px}
.com_tools_links{display:inline}
.com_tools_links > a{margin:0 2em 0 0}
.com_tools_links > a > .icon{margin:-3px 8px 0 0}
.comments-tree-list{padding:0;margin:0;list-style:none;position:relative}
.comments-tree-list .comment{position:static;margin:0}
.comments-tree-list .comment:before{content:"";position:absolute;left:0;width:100%;height:3px;background:#bababa;margin:19px 0 0;background-image:url(data:image/png;base64,/9j/4AAQSkZJRgABAQEASABIAAD/2wBDAAgGBgcGBQgHBwcJCQgKDBQNDAsLDBkSEw8UHRofHh0aHBwgJC4nICIsIxwcKDcpLDAxNDQ0Hyc5PTgyPC4zNDL/2wBDAQkJCQwLDBgNDRgyIRwhMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjL/wAARCAAPAGUDASIAAhEBAxEB/8QAHwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIhMUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVWV1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQFBgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAVYnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOEhYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq8vP09fb3+Pn6/9oADAMBAAIRAxEAPwDiYIzNPHGOrMF/M16tpXwsgudMEsxzKy5BD8ZryiN2jdZFOCpDCvQtK+KVzYab9mlVnlUYDCgDkPEWkNoms3FixB8s4yDmsqtDWtVn1nUZbydsvIeaz6ACiiigAooooAKKKKACiiigAooooA//2Q==);background-size:auto 3px;z-index:-2px}
.comments-tree-list .comments-tree-list{padding-left:20px;position:static}
.comments-tree-list > li{margin-top:37px}
.comments-tree-list > li:first-child{margin-top:17px}
.mass_comments_action{text-align:right;border-top:2px dashed #3b3b3b;padding:20px 50px 0;margin-top:50px}
.block .mass_comments_action{padding-left:0;padding-right:0} 
.comments_box_in .mass_comments_action{padding-left:0;padding-right:0;margin-top:37px}
.mass_comments_action > select{padding:5px;width:200px;margin-left:1em}

#comments_offtop:checked~#radio-group .comments_offtop{background-color:#555555;color:#fffdfd}
#comments_review:checked~#radio-group .comments_review{background-color:#95ac7c;color:#fffdfd}
#comments_claims:checked~#radio-group .comments_claims{background-color:#ff7256;color:#fffdfd}

.comment_bad{opacity:0.3;font-weight:100!important}
.comment_bad:hover{opacity:inherit;font-weight:inherit;}

@media (max-width: 1200px) {
.comments_box{padding:6px 0 0}
.comments_box_in{border-radius:0;padding:30px;box-shadow:none;-webkit-box-shadow:none}
.comments_box_in:after,.comments_box:after{margin-left:288px;border-width:0 16px 16px 0}
.comments_box:after{margin-top:-16px}
.comments_box_in:after{margin-left:294px;margin-top:-8px;z-index:1}
.comments_box_in .block{padding:0;margin-top:30px;margin-bottom:0}
.comments_box_in .comment{margin-top:30px;margin-bottom:0}
.comments-tree-list > li{margin-top:30px}
.comments-tree-list > li:first-child{margin-top:17px}
.comments-tree-list .comment{margin:0}
.comment .status{margin-left:-21px}
.mass_comments_action{padding:20px 30px 0;margin-top:30px}
.comments_box_in .mass_comments_action{margin-top:30px;padding-top:30px}
}
@media (min-width: 701px) {
.dle-comments-navigation { margin-top: 20px; }
.com_content .showcont.active .cont-in{max-height: 800em;}
.com_content .showcont.active .cont-text{overflow: hidden; max-height: 60px;}
.com_content .cont .cont-in .cont-text.showcont-h.text:after{ position: absolute;  width: auto; background: none; pointer-events: none; transition: height ease .2s;}
.com_content .showcont.active .cont-text { display: -webkit-box; overflow: hidden; max-height: 400px; -webkit-box-orient: vertical; -webkit-line-clamp: var(--ytd-expander-max-lines,4);}
}
@media (max-width: 700px) {
.com_content .showcont.active .cont-in{max-height: 800em;}
.com_content .cont .cont-in:after{ position: absolute;  width: auto; background: none; pointer-events: none; transition: height ease .2s;}
.com_content .showcont.active .cont-text { display: -webkit-box; overflow: hidden; max-height: 400px; -webkit-box-orient: vertical; -webkit-line-clamp: var(--ytd-expander-max-lines,4);}
.comments_box_in{padding:20px 20px 0 20px}
.com_info{border-width:0;border-radius:0;height:auto;margin-bottom:1em}
.com_info .avatar{float:right;margin:0}
.com_info .avatar .cover{border-width:0}
.comments_box_in:after{border-bottom-color: transparent;}
.comment{padding-bottom:20px;margin-bottom:20px;position:relative}
#dle-comments-list .block:last-child{margin-bottom: 0;}
#dle-comments-list .block .comment:last-child{margin-bottom: 0;}

.comment:after{content:"";position:absolute;left:0;width:1000px;margin:20px 0 0 -20px;height:1px;background-color:#3b3b3b}
.dle-comments-navigation { border-top: 1px solid #3b3b3b; }
.comment .status{left:auto;right:0;margin-left:0;margin-right:-12px;margin-top:19px;width:4px;height:4px}
.comments-tree-list .comment{margin-bottom:0}
.comments-tree-list .comment:before{margin-top:9px}
.comments-tree-list > li{margin-top:20px}
.comments-tree-list > li:first-child{margin-top:10px}
.comments_box, .str_left {}
.com_user{float:none}
.com_user > *{display:block;margin:0}
.com_user > .date{font-size:.9em}
.com_info > .rate{float:none}
.com_info > .rate:after{content:"";display:block;clear:both}
.com_info > .rate .rate_like-dislike{margin-left:-10px}
.com_info > .rate .rate_like{margin-left:-6px}
.com_tools_links > a{margin-right:1em}
.com_tools_links > a > span{display:none}
.com_tools_links > a > .icon{margin-right:0}
.mass_comments_action{margin-top:20px;padding-top:0;border-width:0}
.comments_box_in .mass_comments_action{margin-top:20px;padding-top:0}
.pm_status{padding:20px}
#pm-menu{white-space:nowrap;overflow-y:hidden;overflow-x:auto;-webkit-overflow-scrolling:touch}
#pm-menu > a{display:inline-block;float:none;padding:10px 20px}
.pmlist{width:100%;margin:0 -20px;padding:0 20px;overflow-y:hidden;overflow-x:auto;-webkit-overflow-scrolling:touch}
.pmlist > form{min-width:800px;padding-right:20px}
.userinfo_top{margin-bottom:20px;text-align:center}
.userinfo_top .avatar{float:none;margin-bottom:20px}
.user_tab > li > a{padding:4px 10px}
}

.more_comments { margin: -10px; }
.more_comments_btn { display: inline-flex; vertical-align: top; align-items: center; font-weight: bold; padding: 10px; cursor: pointer; }
.more_comments_btn .plus_icon {
	position: relative; width: 25px; height: 25px; border-radius: 50%; margin-right: 15px;
	border: 0 none; background-color: #94ac7c; box-shadow: 0 0 0 4px rgba(148,172,124,0.1);
	transition: box-shadow ease .2s;
}
.more_comments_btn:hover .plus_icon { box-shadow: 0 0 0 8px rgba(148,172,124,0.1); }
.more_comments_btn .plus_icon > span { margin: 5px 0 0 5px; }
.more_comments_btn .plus_icon > span:before, .more_comments_btn .plus_icon > span:after { background-color: #fff; }